#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              10.0.0
visibility:           public
id:                   postgrest-10.0.0-Gy7Z62lQy0R2VIPr4IEZSf
key:                  postgrest-10.0.0-Gy7Z62lQy0R2VIPr4IEZSf
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for tables, views, and functions, supporting all HTTP methods that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  6449ca8ad2f7b67f864f7125543d0358
exposed:              True
exposed-modules:
    PostgREST.Admin PostgREST.App PostgREST.AppState PostgREST.Auth
    PostgREST.CLI PostgREST.Config PostgREST.Config.Database
    PostgREST.Config.JSPath PostgREST.Config.PgVersion
    PostgREST.Config.Proxy PostgREST.Cors PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Logger
    PostgREST.MediaType PostgREST.Middleware PostgREST.OpenAPI
    PostgREST.Query.QueryBuilder PostgREST.Query.SqlFragment
    PostgREST.Query.Statements PostgREST.RangeQuery
    PostgREST.Request.ApiRequest PostgREST.Request.DbRequestBuilder
    PostgREST.Request.MutateQuery PostgREST.Request.Preferences
    PostgREST.Request.QueryParams PostgREST.Request.ReadQuery
    PostgREST.Request.Types PostgREST.Unix PostgREST.Version
    PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.0.2/site-local/postgrest-10.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/postgrest-10.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/postgrest
hs-libraries:         HSpostgrest-10.0.0-Gy7Z62lQy0R2VIPr4IEZSf
depends:
    HTTP-4000.4.1-3NmkGepJUgbA11vZ1YpZn4
    Ranged-sets-0.4.0-9OkhVDq3vzAGGhBfvI4yp
    aeson-2.1.1.0-K9BW85jPsWRAK2RMwS3bY2
    auto-update-0.1.6-JoujffNRxTI2K0LzXdRsaB base-4.15.1.0
    base64-bytestring-1.2.1.0-4cRiweiLQA5F7M7qL12fiz
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-73T65mjLeXR3lPiHTeeggu
    cassava-0.5.3.0-JhZgPFlIF8ICkvJuD9e41w
    configurator-pg-0.2.7-GCSnSlUBQyG2rDN0fVqz6K containers-0.6.4.1
    contravariant-extras-0.3.5.3-BGlPAAS49KHDJXTGlRLp3u
    cookie-0.4.5-B1GcTZOCb6yBzxFcoqFiFA directory-1.3.6.2
    either-5.0.2-AooBeRBFQBp1JpeCnQKFIK
    gitrev-1.3.1-1rbGTqrAtYS9ErCWqXvHZK
    hasql-1.5.0.4-Jh4pxrOnQLCoFg75BQiFo
    hasql-dynamic-statements-0.3.1-1NWUhrRo4R8I56s5uEiSgf
    hasql-notifications-0.2.0.3-2sNxu3RaYdE7s1GyROmN3s
    hasql-pool-0.5.2.2-9xfKWMEow0r8GUt39hnSlk
    hasql-transaction-1.0.1.1-1SUqcpMMLkT2TWlo0GtYV8
    heredoc-0.2.0.0-Vg50v7MniO6qfzQgR2euT
    http-types-0.12.3-KPLjBYBG4Ui6L5702lyKk2
    insert-ordered-containers-0.2.5.1-9jmuUoFosfQ5YgIVrmFI0Z
    interpolatedstring-perl6-1.0.2-3MV4bH2zis6FB4oGDWnCZp
    jose-0.10-HT88A2onHi1864V7zu2A2Y lens-5.2-HshKI406bdO6VQU9Db7XBS
    lens-aeson-1.2.2-6mbvqI2Z29pIASEb7G41ar mtl-2.2.2
    network-3.1.2.7-KHsxGS10v7SFpM3TUBfkXY
    network-uri-2.6.4.1-6ZiP9eTaRPdCx8mZK7nGmp
    optparse-applicative-0.17.0.0-8lW6r0BM3spDpBWlvE7jOi
    parsec-3.1.14.0 protolude-0.3.2-HX4Y2PsVZQrF5k7OlcFx16
    regex-tdfa-1.3.2-66jf7kqACF0KG4cbfzWqPu
    retry-0.9.3.0-pob7JGB91sJYrbxAN3zdK
    scientific-0.3.7.0-9bYUQrNGMh9BKFgDIseVEi
    swagger2-2.8.6-DxBZaeNoOUbB5gLCxY1WF5 text-1.2.5.0 time-1.9.3
    unix-2.7.2.2 unordered-containers-0.2.19.1-GtFja3NZ1tw4exmhm99dqw
    vault-0.3.1.5-EQqqClbBurP9NbHMCMaHC3
    vector-0.13.0.0-GfIMzH8CfjSEVrHPrMfjgS
    wai-3.2.3-132BCp3XvMn1g30kgC9OkJ
    wai-cors-0.2.7-PKcQVqNuCC3DUZQPVnCrQ
    wai-extra-3.1.13.0-AwC5LJw4HbY6EI4DOGXyY0
    wai-logger-2.4.0-DtAWxZs4P6aJU9paiHcJkZ
    warp-3.3.23-KGV1FEjajaR5bzxW6Ma0W3

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

